@charset "UTF-8";
/****************************************************
* 配色設定color1 01白背景  *
*****************************************************/


a[href] {
	color: #00732E;
}
a[href]:visited {
	color: #339;
}
a[href]:hover, a[href]:focus, a[href]:active {
	color: #00732E
}

em {
	color: #c30;
}

.btn a, a.btn, button.btn,
.cb1 .btn a,.cb1 a.btn,a.btn.cb1, .cb1 utton.btn, utton.btn.cb1{
	color: #fff !important;
	border-color: #00732E;
	background: #00732E;
	background-image: linear-gradient(
		115.75deg, 
		#00732e 0%,  #00732e 49.37%,
		#006828 49.37%, #006828 100%
	);
}
.cb2 .btn a, .btn.cb2 a, a.btn.cb2, .cb2 utton.btn, utton.btn.cb2 {
	border-color: #2777D3;
	background: #2777D3;
	background-image: linear-gradient(
		115.75deg, 
		#2777D3 0%,  #2777D3 49.37%,
		#216ccd 49.37%, #216ccd 100%
	);
}

.board {
	background: #fff;
}

/*構造 レイアウト*******************************************************/

body {
	color: #000;
	background: #fff;
}



/*ヘッダー詳細*******************************************************/

#pageHead{
	background: #FFF;
	box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.20);
}
.logo {
	background-image: url("../pl7chf000000009b-img/pl7chf00000000bq.png");
}
#headBox .office li .label{
	color: #202020;
	background: #EBF1F1;
}
#headBox .office li .data{
	color: #00732E;
}
#pageHead .panel{
	background: #FFF;
	box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.25);
}
#toolBar .tBtn >button.toggle,#toolBar .tBtn >select{
	color: #474747;
}
#t_jtools button{
	color: #000;
	background-color: #fff;
}
#toolBar .related ul li a{
	color: #474747;
}



/*メニュー詳細*************/

.gMenu > li > a[href],
.gMenu > li > a,
.gMenu > li > button {
	color: #202020;
}
.gMenu > li > a.current,
.gMenu > li > button.current{
	color: #00732E;	
}
#menu .gMenu > li .sub{
	color: #fff;
	background: #00732E;
}
#menu .gMenu > li .sub a{
	color: #fff;
}

/* Mobile */
@media screen and (max-width: 767px) {

	#menuBox{
		background: #fff;
		box-shadow: 0 4px 6px 6px rgba(0, 0, 0, 0.10);
	}
	
	#pageHead #toolBar{
		background: #E1F1C8;
	}
	#toolBar .related{
		background: #fff;	
	}

}
/*Desktop&print*/
@media screen and (min-width: 768px), print {

	#menu .gMenu li.open >button::after{
		border-bottom-color: #00732E;
	}
	#menu .gMenu li .sub::after,
	#pageHead.ovar::after {
		background: #00732E;
	}

}
/*メニューicon***********/
.gMenu .home>a::before,.gMenu .home>button::before{
	background-image:url(../pl7chf00000000gg-img/home-1.png);
}

.gMenu .m0>a::before,.gMenu .m0>button::before{
	background-image:url(../pl7chf00000000gg-img/m0-11.png);
}

.gMenu .m1>a::before,.gMenu .m1>button::before{
	background-image:url(../pl7chf00000000gg-img/m1-1.png);
}

.gMenu .m2>a::before,.gMenu .m2>button::before{
	background-image:url(../pl7chf00000000gg-img/m2-1.png);
}

.gMenu .m3>a::before,.gMenu .m3>button::before{
	background-image:url(../pl7chf00000000gg-img/m3-1.png);
}

.gMenu .m4>a::before,.gMenu .m4>button::before{
	background-image:url(../pl7chf00000000gg-img/m4-1.png);
}


/*フッター詳細*******************************************************/

#pageFoot {
	background: #E2F4C7;
}
#upLink a:after {
	color: #111;
	background: #fff;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.10);
}
#SiteAuthor dt{
	color: #00732E;
}

/*Mobile*/
@media screen and (max-width: 767px) {

	#fotNav .gMenu{
		background: #fff;
		box-shadow: 0 -4px 8px 0 rgba(0, 0, 0, 0.10);
	}

}

/*コンテンツ部********************************************************/


/*パン屑*******************************************************/

.breadcrumbs li a:link,
.breadcrumbs li a[href]:link{
	color: #000;
}


.pageTitle{
	color: #00732E;
	 text-shadow: 3px 3px 0 #ebf9d4,
    -3px 3px 0 #ebf9d4,
    -3px -3px 0 #ebf9d4,
    3px -3px 0 #ebf9d4;
}

#indexInter ul li a {
  color: #000;
  background-color: #fff;
}
#indexInter ul li a::after {
	color: #00732E;
}

/**本文パーツ**************************/

.mainText h2, .mainText h3, .mainText h4, .mainText h5{
	color: #202020;
}
.mainText h2{
	border-color: #00732E;
}
.mainText h2::before {
	background: rgba(0,115,46,0.50);
	border-color: #00732E;
}
.mainText h3{
	background-color: #d9eae0;
}


.linkBtn a,
.linkBtn a[href] {
	background: #fff;
	color: #00732E;
	border-color: #00732E;
}

.iPopList li a[href]{
	color: #000;
}
.iPaper.btn a{
	color: #00732E !important;
	background: #D4EDAD;
}
.iPaper.btn a::after{
	border-color: #00732E;
}


.about th, .about td,
.mainText th,
.mainText td {
	color: #000;
	border-color: #919191;
}
.about th, 
.mainText th{
	background-color: #ebf4ee;
}
.about td,
.mainText td{
	background: #fff;
}

.mainText .note {
	border-color: #e4699f;
	background-color: #ffeffb;
}


/*Gallery********************************************/

/*トピックス*******************************/

.entrys li > a:link {
	color: #202020;
}

.entrys li .newicon{
	color: #D80000;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJf44Os44Kk44Ok44O8XzEiIHdpZHRoPSIxNCIgaGVpZ2h0PSIxNCIgdmVyc2lvbj0iMS4xIj48ZGVmcz48c3R5bGU+LnN0MHtmaWxsOm5vbmU7c3Ryb2tlOiNkODAwMDA7c3Ryb2tlLWxpbmVjYXA6cm91bmR9PC9zdHlsZT48L2RlZnM+PHBhdGggZD0iTTExLjIgNS40Vi45TTUuMSAxMS4xLjggOS45TTcuOSA4LjEgNC43IDQuOSIgY2xhc3M9InN0MCIvPjwvc3ZnPg==);
}



/*重要なお知らせ*/

#important .board{
	background: #FFF3F2;
	border-color: #FFF3F2;
}
#important .board h2{
	color: #202020;
}
#important .board .entrys li+li{
	bborder-top-color: rgba(255,138,129,0.3);
}
#important .board .entrys li > a::after{
	filter: hue-rotate(240deg);
}




/*DB検索*****************/

.iGroup legend {
	color: #202020;
	border-bottom-color: #00732E;
}

.dbSearch input[type="text"] {
	background: #FFF;
}


.sFilter .error input[type="text"]{
	border-color:#A01F00;
}
.sFilter .error input[type="text"]:focus{
	border-color:#A01F00;
	box-shadow:inset 0 0 6px #DF5737;
}
.sFilter .errorMsg{
	color:#A01F00;
}


.addOptions .toggle::before {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzciIGhlaWdodD0iMjIiIHZpZXdCb3g9IjAgMCAzNyAyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTM0LjU1NDcgMkwxNy44MzU5IDE5LjU5ODdMMS45OTcwOSAyIiBzdHJva2U9IiMwMDczMkUiIHN0cm9rZS13aWR0aD0iMy4yMDAzOSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIi8+Cjwvc3ZnPgo=);
}


.dbSearch .pager li a{
	color: #202020;
	background: #fff;
}

.dbSearch .pager li a:hover, .dbSearch .pager li a:active, .dbSearch .pager li a:focus,
.dbSearch .pager li.active >a{
    color: #FFF;
    background-color: #00732E
}


/*結果&詳細*/

#sResult th,#sResult td,
#sDetail th, #sDetail td{
	color: #000;
	border-color: #919191;
}
#sResult th, #sDetail th{
	background-color: #ebf4ee;
}
#sResult td, #sDetail td{
	background: #fff;
}

@media screen and (max-width: 767px) {

	#sResult tbody tr{
		background: #fff;
	}

}
@media screen and (min-width: 768px), print{

	#sResult thead tr th{
		background-color: #ebf4ee;
		border-color:  #ebf4ee;
	}
	#sResult thead tr th:not(:last-child)::after{
		border-color: rgba(0,115,46,0.60);
	}
	#sResult tbody tr:first-child td{
		border-top-color: #fff;
	} 

}
/*トップ********************************************/

.topBox .sBox{
	background: #fff;
}
.process{
	background-color: #E2F4F6;
}


#showCase .carousel::before{
	background-color: #FEFEE5;
}
#showCase .slide a{
	background: #FFF;
	color: #202020;
}

#courseIntro .cards li a{
	color: #202020;
}

#courseInfo{
	background-color: #E6F3D1;
}



/***icons**********/

/*ext-link*/
.out::before {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjIwIiBoZWlnaHQ9IjIwIiBmaWxsPSJub25lIiB2aWV3Qm94PSIwIDAgMjAgMjAiPjxnIHN0cm9rZT0iIzAwNzMyRSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMjUiIGNsaXAtcGF0aD0idXJsKCNhKSI+PHBhdGggZD0iTTEwIDVINS4wMDAwNGExLjY2NjY3IDEuNjY2NjcgMCAwIDAtMS42NjY2NyAxLjY2NjY3VjE1YzAgLjQ0Mi4xNzU2Ljg2Ni40ODgxNiAxLjE3ODVhMS42NjY1NCAxLjY2NjU0IDAgMCAwIDEuMTc4NTEuNDg4Mmg4LjMzMzM2QTEuNjY2NjMgMS42NjY2MyAwIDAgMCAxNSAxNXYtNU05LjE2NjYzIDEwLjgzMzRsNy40OTk5Ny03LjUwMDAzTTEyLjUgMy4zMzMzN2g0LjE2Njd2NC4xNjY2NyIvPjwvZz48ZGVmcz48Y2xpcFBhdGggaWQ9ImEiPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoMjB2MjBIMHoiLz48L2NsaXBQYXRoPjwvZGVmcz48L3N2Zz4=);
}
.btn a .out::before,
.gMenu .sub .top a .out::before{
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjIwIiBoZWlnaHQ9IjIwIiBmaWxsPSJub25lIiB2aWV3Qm94PSIwIDAgMjAgMjAiPjxnIHN0cm9rZT0iI2ZmZmZmZiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMjUiIGNsaXAtcGF0aD0idXJsKCNhKSI+PHBhdGggZD0iTTEwIDVINS4wMDAwNGExLjY2NjY3IDEuNjY2NjcgMCAwIDAtMS42NjY2NyAxLjY2NjY3VjE1YzAgLjQ0Mi4xNzU2Ljg2Ni40ODgxNiAxLjE3ODVhMS42NjY1NCAxLjY2NjU0IDAgMCAwIDEuMTc4NTEuNDg4Mmg4LjMzMzM2QTEuNjY2NjMgMS42NjY2MyAwIDAgMCAxNSAxNXYtNU05LjE2NjYzIDEwLjgzMzRsNy40OTk5Ny03LjUwMDAzTTEyLjUgMy4zMzMzN2g0LjE2Njd2NC4xNjY2NyIvPjwvZz48ZGVmcz48Y2xpcFBhdGggaWQ9ImEiPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoMjB2MjBIMHoiLz48L2NsaXBQYXRoPjwvZGVmcz48L3N2Zz4=);
}
/*close*/
#pageHead .panel .close::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMSAyMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuMTI1IDE1LjM3NkwxNS4zNzggNS4xMjI5MyIgc3Ryb2tlPSJibGFjayIvPgo8cGF0aCBkPSJNNS4xMzI4MSA1LjEyMDg1TDE1LjM4NTkgMTUuMzczOSIgc3Ryb2tlPSJibGFjayIvPgo8L3N2Zz4K);
}
.gMenu .sub .close::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMSAyMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuMTI1IDE1LjM3NkwxNS4zNzggNS4xMjI5MyIgc3Ryb2tlPSIjZmZmIi8+CjxwYXRoIGQ9Ik01LjEzMjgxIDUuMTIwODVMMTUuMzg1OSAxNS4zNzM5IiBzdHJva2U9IiNmZmYiLz4KPC9zdmc+Cg==);
}
/*circle-Arrow*/
#menu .gMenu >li >button::after,#menu .gMenu >li >a::after,
.linkBtn a::after, .linkBtn a[href]::after,
.entrys li > a::after{
background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGNpcmNsZSBjeD0iMTIiIGN5PSIxMiIgcj0iMTIiIGZpbGw9IiNENEVEQUQiLz4KPHBhdGggZD0iTTguMTc3MzEgMTEuODU1M0wxNi41NTc5IDExLjg1NTMiIHN0cm9rZT0iIzAwNzMyRSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIi8+CjxwYXRoIGQ9Ik0xMi42NzM3IDcuOTcxNjhMMTYuNzYxOCAxMS44NTU0TDEyLjY3MzcgMTUuNTM0NiIgc3Ryb2tlPSIjMDA3MzJFIiBzdHJva2UtbGluZWNhcD0icm91bmQiLz4KPC9zdmc+Cg==);
}
/*home=top*/
.breadcrumbs li.home a::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNSAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wLjM0MDkwOSA2LjkwODQ2QzAuMTIzNDc2IDcuMTI0NjMgMCA3LjQyNzQzIDAgNy43NDQ0OFYxNC4yODU3QzAgMTUuMjMyNSAwLjcxOTU0MiAxNiAxLjYwNzE0IDE2SDYuNDI4NTdWMTIuNTcxNEM2LjQyODU3IDExLjk0MDIgNi45MDgyNyAxMS40Mjg2IDcuNSAxMS40Mjg2QzguMDkxNzMgMTEuNDI4NiA4LjU3MTQzIDExLjk0MDIgOC41NzE0MyAxMi41NzE0VjE2SDEzLjM5MjlDMTQuMjgwNCAxNiAxNSAxNS4yMzI1IDE1IDE0LjI4NTdWNy43NDQ0OEMxNSA3LjQyNzQzIDE0Ljg3NjYgNy4xMjQ2MyAxNC42NTkxIDYuOTA4NDZMNy44NDg2NCAwLjEzNzU2OEM3LjY0ODAyIC0wLjA0NTg1NTkgNy4zNTE5OCAtMC4wNDU4NTYxIDcuMTUxMzYgMC4xMzc1NjhMMC4zNDA5MDkgNi45MDg0NloiIGZpbGw9IiMwMDczMkUiLz4KPC9zdmc+Cg==)}

/*finder*/
#ciSearch h2.icon::before,
.sFilter .iGroup legend::before,
#courseInfo h3::before,
#ciSearch h3::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MyIgaGVpZ2h0PSI0NCIgZmlsbD0ibm9uZSI+PGcgc3Ryb2tlPSIjMDA3MzJFIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4yIiBjbGlwLXBhdGg9InVybCgjYSkiPjxwYXRoIGQ9Ik0xOS4zNDQgMTkuODY2djIuNTM2TTE3LjU3IDI1LjI2Yy4xOC4xODMuMzguMzI3LjU4MS40MzVhMi41MSAyLjUxIDAgMCAwIDIuMzcgMGMuMjAxLS4xMDguNDAyLS4yNDcuNTgxLS40MzVsNi44NjkuNTUzLTIuNTY2LTYuMjlzLTMuNDMyLTEuNzk2LTYuMDcxLjM0OU0xOS4zNDEgMTkuODY2YTQuNjQzIDQuNjQzIDAgMCAwLS45ODctLjYxNnMtMS41NjgtLjcxMy0zLjI1Mi0uMzI3Ii8+PHBhdGggZD0ibTE3LjU3MiAyNS4yNi02Ljg2OS41NTIgMi41NjYtNi4yOXMuNzYtLjM5NiAxLjgzNy0uNTk1TTE5LjUgMTQuOTY1VjEyTTIyLjIwMyAxNS43MmwxLjYtMi40NzdNMTYuNzY2IDE1LjY2N2wtMS41NjMtMi41MDQiLz48cGF0aCBkPSJNMjAuMTE5IDM0LjQ4NmM3LjkzMi0uNDQ2IDE0LjAwNy03LjMzOSAxMy41NjgtMTUuMzk1LS40NC04LjA1Ny03LjIyNy0xNC4yMjYtMTUuMTYtMTMuNzgtNy45MzIuNDQ2LTE0LjAwNyA3LjM0LTEzLjU2NyAxNS4zOTYuNDM5IDguMDU2IDcuMjI2IDE0LjIyNSAxNS4xNTkgMTMuNzhaTTM1LjM4IDkuNzQ4YTE5LjUwNCAxOS41MDQgMCAwIDAtMi4zMTgtMy4wNzciLz48cGF0aCBkPSJNMjQuMjAzIDM4LjEyNmM4LjA0LTIuMTQ5IDEzLjk2My05LjU3NyAxMy45NjMtMTguNDFhMTkuMjEgMTkuMjEgMCAwIDAtMS43OC04LjExTTEyLjA5NCAzNy4yNGExOC4zNzIgMTguMzcyIDAgMCAwIDcuMzI3IDEuNTA4Yy43OTIgMCAxLjU3MS0uMDQ4IDIuMzM3LS4xNDRNMjguNjU3IDMuMTUxQTE4LjQxIDE4LjQxIDAgMCAwIDE5LjQxNi42ODJDOS4wNjYuNjgyLjY3MiA5LjIwOC42NzIgMTkuNzJjMCA1Ljk0NyAyLjY4NiAxMS4yNiA2Ljg5NyAxNC43NTNNMzUuOTQgMzMuODM2bDUuNzYyIDUuODUyYTIuMTUyIDIuMTUyIDAgMCAxIDAgMy4wMDEgMi4wNzMgMi4wNzMgMCAwIDEtMi45NTUgMGwtNS43NjMtNS44NTIiLz48L2c+PGRlZnM+PGNsaXBQYXRoIGlkPSJhIj48cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDQzdjQ0SDB6Ii8+PC9jbGlwUGF0aD48L2RlZnM+PC9zdmc+)
}
